Skip to main content
GET
Get detailed Union execution info by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

execution_id
string
required

Response

Successful Response

Detailed view of a Union/Flyte workflow execution, including live inputs and outputs fetched from the Union API.

executionId
string
required
workflowName
string
required
workflowProject
string
required
state
string
required
createdAt
string<date-time> | null
startedAt
string<date-time> | null
endedAt
string<date-time> | null
durationSeconds
integer | null
errorMessage
string | null
inputs
TypedLiteral · object[] | null
outputs
TypedLiteral · object[] | null